.tools-wrapper {
  padding-bottom: 160px;
}

.tools {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tools__heading {
  font-weight: 700;
  font-size: 34px;
  line-height: 41px;
  text-align: center;
  margin-bottom: 32px;
  color: var(--normal-white);
}

.tools__text {
  font-size: 24px;
  line-height: 29px;
  margin-bottom: 64px;
  max-width: 762px;
  text-align: center;
}

.tools-list {
  display: flex;
  column-gap: 64px;
}

.tools-list__item {

}
